vich_uploader:
    db_driver: orm
    mappings:
       operations:
           uri_prefix: /attachments/operations
           upload_destination: '%kernel.project_dir%/public/attachments/operations'
           namer: Vich\UploaderBundle\Naming\UniqidNamer
           delete_on_remove: true
       users:
           uri_prefix: /attachments/users
           upload_destination: '%kernel.project_dir%/public/attachments/users'
           namer: Vich\UploaderBundle\Naming\UniqidNamer
           delete_on_remove: true
       
